Skip to main content
GET
Describe analytics

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string
required

Project ID.

Response

Analytics catalog

events
object[]
required
filter_ops
enum<string>[]
required
Available options:
eq,
neq,
gt,
gte,
lt,
lte,
in,
is_null,
is_not_null
buckets
enum<string>[]
required
Available options:
minute,
hour,
day,
week,
month
limits
object
required